body {
  background: gray;
  margin: 0;
  padding: 0;
}

#contentbox {
  width: 1000px;
  height: 1000px;
  margin: auto;
  background-color: lightgray;
  position: relative;
  overflow: hidden;
}

.wagon {
  width: 10px;
  height: 40px;
  background: black -webkit-linear-gradient(left, #850, #A70, #850, #310);
  margin: -20px -5px;
  position: absolute;
}